.topic-feed {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px 60px;
    padding: 0px 20px 60px 20px;
}

.topic-header {
    display: flex;
    padding-bottom: 12px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--secondary-border-color);
    font-size: 22px;
}

.topic-name {
    margin-bottom: 0;
    font-size: 25px;
    letter-spacing: -0.005em;
    line-height: 1.2;
    color: var(--titles-color);
}

.topic-name a:hover {
    color: var(--primary-subtle-color);
    opacity: 1;
}

.topic-count {
    margin-left: 15px;
    color: var(--secondary-foreground-color);
}

.topic-article-feed {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 15px;
}

.topic-article-title {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0;
    word-break: break-word;
    color: var(--primary-foreground-color);
}

.topic-article-link {
    display: flex;
    align-items: center;
    align-items: flex-start;
    padding: 7px 0px 7px 8px;
}

.topic-article-link:hover {
    color: var(--primary-subtle-color);
    opacity: 1;
}

.topic-article-link .icon-arrow-right {
    flex: 0 0 auto;
    width: 12px;
    height: 12px;
    margin: 6px 6px 0 0px;
    font-size: 16px;
}

.topic-article-link .icon-arrow-right::before {
    width: 12px;
    height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

.topic-more {
    display: inline-block;
    margin-top: 20px;
    font-weight: 400;
    color: var(--primary-subtle-color);
    letter-spacing: -0.005em;
    font-size: 14px;
    margin-left: 7px;
}

@media (max-width: 767px) {
    .topic-feed {
        grid-template-columns: 1fr;
    }
}
